import 'dart:io';

import 'package:flutter/material.dart';
import 'package:flutter/services.dart';
import 'package:sport/config.dart';

import 'app.dart';

void main() {
  Config.config = Config.ENV_TEST;

  runApp(MyApp());
  // debugPaintSizeEnabled = true; //打开视觉调试开关
  if (Platform.isAndroid) {
    //设置Android头部的导航栏透明
    SystemChrome.setSystemUIOverlayStyle(SystemUiOverlayStyle(statusBarColor: Colors.transparent));
  }
}
